{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>
            Aswina Mahendra
        </title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">
    </head>

    <style>
        .tulisanPutih {
            color: white;
        }
    </style>

    <body>
        <!-- Navbar -->
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <span class="navbar-brand mb-0 h1">Aswina Mahendra</span>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="{% url 'main:halamanHome'%}">Home</a>
                        <a class="nav-link active" href="{% url 'main:verStory1'%}">Story 1</a>
                        <a class="nav-link" href="{% url 'main:mataKuliah'%}">Mata Kuliah</a>
                    </div>
                </div>
            </div>
        </nav>
        

        <div class="tulisanPutih">
            <br><br><br>
            <h1>Profil</h1>
            <div>
                <h2>Halo, nama saya I Gusti Aswina Mahendra</h2>
            </div>
            <div>
                <b>NPM: </b>1906318243
            </div>
            <div>
                <b>Angkatan: </b>Maung
            </div>
            <div>
                <b>Kuliah: </b>Universitas Indonesia Fakultas Ilmu Komputer
            </div>
            <div>
                <img src="{% static 'img/profile.jpg' %}" class="img-thumbnail" width="334" height="445">
            </div>
            <div>
                <b>Tentang saya: </b>
            </div>
            <div>
                Saya adalah salah satu mahasiswa Universitas Indonesia angkatan 2019.
            </div>
            <div>
                Saat ini saya berumur 19 tahun dan telah memiliki sedikit pengetahuan
                tentang ilmu komputer.
            </div>
            <div>
                Hobiku adalah mendengarkan musik jika tidak ada
                kegiatan lain.
            </div>
            <div>
                <h3>Riwayat pendidikan: </h3>
            </div>
            <div>
                <b>2007 - 2013: </b>SDN Gunung 01 Jakarta
            </div>
            <div>
                <b>2013 - 2016: </b>SMPN 19 Jakarta
            </div>
            <div>
                <b>2016 - 2019: </b>SMAN 47 Jakarta
            </div>
            <div>
                <b>2019 - Sekarang: </b>Universitas Indonesia
            </div>
            <div>
                <p><b>Media sosial:</b></p>
            </div>
            <div>
                Line: 12344565
            </div>
            <div>
                Instagram: aswina_mahendra
            </div>
            <div>
                Youtube: -none-
            </div>
        </div>
        

        <!-- Footer -->
        <footer>
            <div class="container">
                <div class=" text-center">
                    <p>Built by Aswina Mahendra</p>
                </div>
                <div class="text-sm-center">
                    <a href="https://www.instagram.com/aswina_mahendra/"><img src="{% static 'img/instagram.png' %}" alt="instagram" width="64" height="64" style="margin: 10px;"></a>
                    <a href="https://web.facebook.com/aswina.mahendra/"><img src="{% static 'img/facebook.png' %}" alt="facebook" width="64" height="64" style="margin: 10px;"></a>
                    <a href="https://youtu.be/dQw4w9WgXcQ"><img src="{% static 'img/youtube.png' %}" alt="youtube" width="64" height="64" style="margin: 10px;"></a>
                </div>
            </div>
        </footer>


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>